<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [IStyleSettings](./bitburner.istylesettings.md) &gt; [lineHeight](./bitburner.istylesettings.lineheight.md)

## IStyleSettings.lineHeight property

**Signature:**

```typescript
lineHeight: number;
```
